Ubuntu Information for VU#725188

ISC BIND 9 vulnerable to denial of service via dynamic update request

Status

Affected

Vendor Statement

No statement is currently available from the vendor regarding this vulnerability.

Vendor Information

The Ubuntu Security Team has published Ubuntu Security Notice USN-808-1 in response to this issue. Users are encouraged to review this notice and apply the updates it describes.

Vendor References

None

Addendum

There are no additional comments at this time.

If you have feedback, comments, or additional information about this vulnerability, please send us email.